Bug 19023 - When starting service pcmcia (interrupt handler- not syncing)
When starting service pcmcia (interrupt handler- not syncing)
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-13 01:10 EDT by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 21:30:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-13 01:10:19 EDT
This is a NEC 120LT and it has been operating on RedHat 6.2 with no 
problems. Purchased RedHat 7.0 and loaded hopefully per the instructions. 
Booted the System and when the boot sequence reached the point of starting 
the service pcmcia, there were errors as follows:

Code: 89 02 85 c0 74 03 89 50 04 b8 01 00 00 00 eb 03 90 31 c0 c7
Aiee, killing interrupt handler
Kernel panic: Attempted to kill the idle task!
In interrupt handler- not syncing

After restarting the boot sequence and saying NO to the Interactive 
startup for the pcmcia service, was able to complete the boot. The only 
thing that does not function, is the pcmcia. I also opened the GNOME RPM 
Window and verified the kernel-pcmcia-cs-2.2.16-22 and had (1)error. Is 
this a hardware problem or software.
Comment 1 Alan Cox 2000-10-14 14:07:07 EDT
You said 'and had 1 error'. What kind of error and what reported it (I dont
follow this bit of the
description)
Comment 2 Alan Cox 2002-12-14 21:30:21 EST
No reply

Note You need to log in before you can comment on or make changes to this bug.